From 7b281ddfa937ccf19401c510748522e81d597175 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:42:59 +0200
Subject: [PATCH 034/308] badvpn: rebuild for libressl-2.9.2.

---
 srcpkgs/badvpn/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/badvpn/template b/srcpkgs/badvpn/template
index fd1f65594fd..b62d13f208f 100644
--- a/srcpkgs/badvpn/template
+++ b/srcpkgs/badvpn/template
@@ -1,7 +1,7 @@
 # Template file for 'badvpn'
 pkgname=badvpn
 version=1.999.130
-revision=10
+revision=11
 build_style=cmake
 hostmakedepends="pkg-config"
 makedepends="libressl-devel nspr-devel nss-devel"

